path: /build/build/perl-ExtUtils-Install-virtual-2.140.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-ExtUtils-Install -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-ExtUtils-Install && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-ExtUtils-Install && \
    luet-portage --dir /pkgdir/perl-ExtUtils-Install virtual/perl-ExtUtils-Install && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:e127fd40a5b79d319e7ed3fb6b9fc4796a545af5bbd923551663b7fd2dd6e9b4
  package:
    name: perl-ExtUtils-Install
    version: 2.140.0+2
    category: virtual
    requires:
    - name: perl-ExtUtils-CBuilder
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for ExtUtils-Install
    buildtimestamp: 2025-07-30 22:26:38.889428192 +0000 UTC m=+57.582592871
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/ExtUtils-Install-2.140.0
        ) dev-lang/perl:= !<perl-core/ExtUtils-Install-2.140.0 !>perl-core/ExtUtils-Install-2.140.0-r999'
      emerge.packages: virtual/perl-ExtUtils-Install
      kit: perl-kit
      original.package.name: virtual/perl-ExtUtils-Install
      original.package.slot: "0"
      original.package.version: 2.140.0-r3
    treedir: /build/packages
  package_dir: /pkgdir/perl-ExtUtils-Install
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d9b2cfd7e2d010208f1f9461eea4d8186eaed10913f8a14efb7efd3506984349
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/BUILD_TIME
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/CATEGORY
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/CBUILD
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/CFLAGS
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/CHOST
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/COUNTER
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/CTARGET
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/CXX
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/CXXFLAGS
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/DEFINED_PHASES
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/DESCRIPTION
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/EAPI
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/FEATURES
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/IUSE
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/KEYWORDS
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/LDFLAGS
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/LICENSE
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/PF
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/RDEPEND
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/SIZE
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/SLOT
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/USE
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/environment.bz2
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/perl-ExtUtils-Install-2.140.0-r3.ebuild
- var/db/pkg/virtual/perl-ExtUtils-Install-2.140.0-r3/repository
package_cacheimage: ""
runtime:
  name: perl-ExtUtils-Install
  version: 2.140.0+2
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for ExtUtils-Install
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/ExtUtils-Install-2.140.0
      ) dev-lang/perl:= !<perl-core/ExtUtils-Install-2.140.0 !>perl-core/ExtUtils-Install-2.140.0-r999'
    emerge.packages: virtual/perl-ExtUtils-Install
    kit: perl-kit
    original.package.name: virtual/perl-ExtUtils-Install
    original.package.slot: "0"
    original.package.version: 2.140.0-r3
